@charset "utf-8";
@import url("reset.css");
@import url("960.css");
html, body {
	/*height: 100%;*/
}

body {
	margin:0;
	padding:0;
	color:#FFF;
	padding-top:20px;
	background-color: #000;
	background-image: url(../../imagens/bg_pattern_body.gif);
	background-repeat: repeat-x;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	line-height: 1.7em;
}

#wrap {
	text-align:left;
	background-color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
}

#header{
	position:relative;
	height:136px;
}

#lang_chooser{ margin-top:2px; text-align:right; line-height:25px; clear:both; width:620px; float:right; 
}
#lang_chooser ul{
	float:right;
}
#lang_chooser li{
	float:left;
	line-height:18px;
}
#lang_chooser li a:link, #lang_chooser li a:visited{ display:block; color:#FFF; text-decoration:none; padding:2px; text-transform:uppercase; font-family: 'NovecentowideMedium', Arial, Helvetica, sans-serif; font-size:13px; padding-right:10px; background-image:url(../imagens/lang_chooser_dot.gif); background-repeat:no-repeat; background-position:right 5px; }
#lang_chooser li.last a:link, #lang_chooser li.last a:visited, #lang_chooser li.first a:link, #lang_chooser li.first a:visited{ padding-right:0px; background-image:none; color: #CCC; }

#lang_chooser li a:hover, #lang_chooser li#checked a{ color:#999; }
#lang_chooser li #newsletter{
	display:block;
	text-decoration:none;
	width:16px;
	height:16px;
	line-height:16px;
	background-image:url(../../imagens/icon_newsletter.gif);
	background-repeat:no-repeat;
	background-position:left 5px;
	margin-right:8px;
}
#lang_chooser li a#newsletter:hover{
	background-position:left -10px;
}
#lang_chooser li #newsletter span{
	display:none;
}
#logo{ position:absolute; top:20px; left:0; width:300px; height:80px; 
}
.ie6 #logo{
	position:relative;
	top:0px;
	width:300px;
	height:80px;
}
#menu{ position:absolute; top:95px; right:0px; width:620px; height:28px; text-align:left; 
}
#menu ul{
	float:right;
}
#menu ul li{ float:left; padding-right:9px; margin-right:7px; }
#menu ul li.last{ padding-right:0px; margin-right:0px; background-image:none;}
 #menu ul li a:link, #menu ul li a:visited, #menu ul li a:hover { display:block; text-decoration:none; font-family: 'NovecentowideNormal', Arial, 微软雅黑, Helvetica, sans-serif; font-size:15px; line-height:27px; color:#FFF; text-transform:uppercase; text-rendering:optimizeLegibility; text-shadow: 0px 0px 1px rgba(83, 83, 83, 0.2); }
 
#menu ul li.current a:link, #menu ul li.current a:visited{
	color:#fe6c00;
}

/*#menu ul li a:hover, #menu ul li.current a{
	color:#fe6c00;
}*/

#header_img, #slider{ width:940px; height:460px; margin-bottom:25px; -webkit-box-shadow: #c4c4c4 0px 1px 3px 1px; -moz-box-shadow: #c4c4c4 0px 1px 3px 1px; box-shadow: #c4c4c4 0px 1px 3px 1px; position:relative; z-index:10; zoom:1; background-color: #000; background-image: url(../imagens/loading.gif); background-repeat: no-repeat; background-position: center center; }
#header_img img{
	display:none;
}

#slider .slider-item img {
    display:block;
}

#header_kwicks{
	width:940px;
	height:458px;
	margin-bottom:30px;
	position:relative;
	overflow:hidden;
}

.sidebar_destaque{ background-image:url(../../imagens/loading.gif); -webkit-box-shadow: #c4c4c4 0px 1px 3px 1px; -moz-box-shadow: #c4c4c4 0px 1px 3px 1px; box-shadow: #c4c4c4 0px 1px 3px 1px; background-color:#000; /*behavior: url(js/pie/PIE.htc);*/
	position:relative; background-position:center center; background-repeat:no-repeat; width:220px; height:320px; margin-top:15px; }
.sidebar_destaque img{
	display:block;
}

#content{ margin-bottom:5px; 
}

#conteudo { line-height:15px; text-align:left; _height:250px; min-height:500px; 
}
#conteudo p{margin-bottom:10px; margin-top:10px;}

#conteudo .tabela_empresa img{
	padding-top:15px;
	padding-right:20px;
}

#footer{ /*background-image:url(../imagens/bg_pattern_footer.gif);
	background-repeat:repeat-x;*/ padding-bottom:5px; height:60px; 
	padding-top: 10px;
	margin-top: 10px;
	border-top: #bababa 1px solid;
}
#inner_footer{ background-color:#000; width:960px;  height:30px; line-height:35px; background-image:none; background-repeat:repeat-x; background-position:left bottom; }
#inner_footer_left .sit_small{ padding-right:0px; padding-top:12px; display:block; float:left; 
}
#inner_footer_left ul li{ float:left; height:25px; line-height:25px; margin-right:0px; color:#CCC; font-size:10px; 
}
#inner_footer_left ul li.copyright{ width: 450px;
}

#inner_footer_middle ul li{
	float:left;
	height:55px;
	line-height:55px;
	margin-right:5px;
	color:#888;
	font-size:10px;
}
#inneb{ float:left; margin-right:5px; color:#CCC; font-size:11px; }
#inner_footer_right{
	position:relative;
}

}
#velcro{
	width:150px;
	height:22px;
	line-height:22px;
	position:absolute;
	right:0px;
	/*top:-6px;*/
	bottom:-58px;
	border:none;
	padding-top:0px;
	text-align: right;
}
#velcro a:link, #velcro a:visited{ /*width:100px;*/
	width:150px; height:22px; line-height:22px; display:block; /*background-image:url(../imagens/velcro.gif);
	background-position: top right;
	background-repeat:no-repeat;*/
	color:#FFF; text-decoration:none; font-size:10px; margin-top:18px; text-align:right; }
#velcro a:hover{
	/*background-position: bottom right;*/
}


.container_noticia{
	/*width:700px;*/
	border-bottom:1px solid #eee;
	padding-bottom:10px;
	margin-bottom:20px;
}
.imagem_noticia{
	padding-top:1px;
}
.data_noticia{ color:#FFF; font-size:10px; font-style:italic; }

.pagination {
	margin:0px 0 10px;
	padding:0;
	float:right;
}
.pagination li {
	display:inline-block;
	float:left;
	margin:0 2px;
}
.pagination li a, .pagination li.current { width:22px; display:block; padding:0px; height:25px; line-height:25px; cursor:pointer; outline:none!important; text-align:center; text-decoration:none; font-size:10px; color:#FFF !important; background-image:url(../imagens/pagination.gif); background-repeat:no-repeat; background-position:left bottom; font-weight:bold; 	
}
.pagination li.current, .pagination li a:hover{
	color:#fff !important;
	background-image:url(../../imagens/pagination.gif);
	background-repeat:no-repeat;
	background-position:left top;
	text-decoration:none !important;
}

.pagination li.last a{
	background-image:url(../imagens/pagination_last.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
}

.pagination li.first a{
	background-image:url(../../imagens/pagination_first.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
}

.pagination li.next a{
	background-image:url(../../imagens/pagination_next.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
}
.pagination li.prev a{
	background-image:url(../../imagens/pagination_prev.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
}
.pagination li.next a:hover, .pagination li.prev a:hover, .pagination li.last a:hover, .pagination li.first a:hover{
	background-position:left top;
}

.filtro_coleccoes{
	position:relative;
	border-bottom:1px solid #bababa;
	height:16px;
	line-height:16px;
	width:960px;
	margin:0 auto;
}

.filtro_coleccoes li{
	float:left;
	margin-right:6px;
	line-height:17px;
	background-image:url(../../imagens/dot_menu.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:10px;
}
.filtro_coleccoes li a:link, .filtro_coleccoes li a:visited{ text-decoration:none !important; font: 11px 'NovecentowideMedium', Arial, sans-serif; color:#FFF !important; display:block; text-rendering:optimizeLegibility; text-transform:uppercase; padding-top:2px; }
.filtro_coleccoes li a:hover, .filtro_coleccoes li a.selected{
	/*font: 14px 'DekarRegular', Arial, sans-serif;*/
	color:#fe6c00 !important;
}
.filtro_coleccoes li.first{
	background-image:none;
	padding-left:0px;
}
.filtro_coleccoes li.current a{
	color:#fe6c00 !important;
}
.titulo_filtro{ font: 14px 'NovecentowideMedium', Arial, sans-serif; line-height:16px;  color:#CCC; text-transform:uppercase; margin-bottom:10px; padding-bottom:0px; text-align:left; margin-top:0px; text-shadow: rgba(0, 0, 0, .01) 0 0 1px; -webkit-text-stroke: 1px transparent; font-smooth:always; -webkit-font-smoothing: antialiased; float:left; margin-right:10px; text-rendering:optimizeLegibility; }

#container_coleccoes, #container_portefolio, #container_imprensa{ margin-top:20px; width:960px; background-color:#000; z-index:10; position:relative; 
}
.clear-grid{
	clear:both;

}
.box-img-coleccao{
	float:left;
	margin-bottom:20px;
	position:relative;
	width:172px;
	height:172px;
}
.grid_2-5{
	margin-left:10px;
	margin-right:10px;
}
.ie8 .box-img-coleccao{
}
.box-img-coleccao.alpha{
	margin-left:0px;
}
.box-img-coleccao.omega{
	margin-right:0px;
}

.box-img-coleccao img{
	/*position:absolute;
	top:0;
	left:0;
	z-index:2;*/
	display:block;
	overflow:hidden;
}
/*.lupa {
	background:#fff url(../imagens/plus-bg-black.png) no-repeat center center;
	display:block;
}*/
.lupa { background-color:#000; display:block; }
.lupa img{
	display:block;
}
.box-img-coleccao span{ font: 15px 'NovecentowideNormal', Arial, sans-serif; display:block; width:172px; text-align:center; top:48%; position:absolute; text-decoration:none !important; color:#FFF !important; z-index:1; text-rendering:optimizeLegibility; text-transform:uppercase; }

.coleccao_block{
	margin-bottom:10px;
	padding-bottom:10px;
}

.coleccao_block.no-border{
	border-bottom:none;
	margin-bottom:0px;
	padding-bottom:0px;
}

a.pdf:link, a.pdf:visited{
	display:inline-block;
	text-decoration:none !important;
	color:#fff !important;
	background: url(../../imagens/icon_pdf.png) no-repeat left -16px;
	padding-left: 22px;
	line-height:12px;
	padding-bottom:1px;
	padding-top:2px;
	margin-bottom:4px;
}
a.pdf:hover{
	background-position:left 0px;
	text-decoration:underline !important;
}
a.pdf span{ color:#CCC; font-size:10px; }
.coleccao_block.border-top{
	border-top:1px solid #bababa;
	padding-top:10px;
}
a.video:link, a.video:visited{
	text-decoration:none;
	color:#fff;
	background: url(../../imagens/youtube.gif) no-repeat left 5px;
	padding-left: 22px;
	line-height:12px;
	padding-bottom:5px;
	padding-top:5px;
	*padding-top:8px;
	*padding-bottom:8px;
	line-height:14px;
	clear:both;
}
a.video:hover{
	text-decoration:underline;
}
a.video span{
	color:#fffffd;
	font-size:10px;
}
#container_imprensa a.video:link, #container_imprensa a.video:visited{
	text-decoration:none !important;
	color:#fffffd !important;
	padding-bottom:0px !important;
	padding-top:6px !important;
	line-height:18px !important;
}
#container_imprensa a.video:hover{
	text-decoration:underline !important;
}
ul.produtos_list li{
	margin-bottom:2px;
	width:205px;
}
ul.produtos_list li.parent{
	font: bold 14px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	border-bottom:1px solid #fffffd;
	margin-top:10px;
	margin-bottom:4px;
	padding-top:2px;
	padding-bottom:1px;
}
ul.produtos_list li.parent.first{
	margin-top:0px;

}
ul.produtos_list li a:link, ul.produtos_list li a:visited{
	display:block;
	text-decoration:none !important;
	color:#fffffd !important;
	background: url(../../imagens/bullet_produtos.gif) no-repeat left center;
	padding-left:7px;
	padding-top:1px;
	padding-bottom:1px;
}
ul.produtos_list li a:hover, ul.produtos_list li a.current{
	background: url(../../imagens/lista_produtos_hover2.gif) no-repeat left center;
	color:#FFF !important;
	/*font-weight:bold;*/
	padding-left:10px;
}



.produtos_imagens_scrollable{
	width: 460px;
	height:320px;
	position:absolute;
	top:31px;
	right:-10px;
	z-index:3;
}
.scrollable {
	position:relative;
	overflow:hidden;
	width: 460px;
	height:320px;
}
.scrollable .items {
	width:2000em;
	position:absolute;
	clear:both;
}
.items div {
	float:left;
	width:460px;
	height:320px;
	overflow:hidden;
}
.scrollable_nav{ text-align:center; height:25px; line-height:25px; position:absolute; bottom:0; left:185px; z-index:10000; background-color:#000; width:95px; -moz-border-radius-topleft: 3px; -moz-border-radius-topright: 3px; -moz-border-radius-bottomright: 0px; -moz-border-radius-bottomleft: 0px; -webkit-border-radius: 3px 3px 0px 0px; border-radius: 3px 3px 0px 0px; }
/* prev, next, prevPage and nextPage buttons */
a.browse {
	display:block;
	width:21px;
	height:19px;
	float:left;
	margin:0px 10px;
	cursor:pointer;
	font-size:1px;
	position:absolute;
}
/* right */
a.right{
	top:3px;
	left:60px;
	clear:right;
	margin-right: 0px;
	background-position: right top;
}
a.right:hover 		{ background-position: left top; }
a.right:active 	{ background-position: left top; } 
/* left */
a.left				{ margin-left: 0px; background-position: right bottom; top:3px; left:5px;} 
a.left:hover  		{ background-position: left bottom; color: #FFF; }
a.left:active  	{ background-position: left bottom; }
/* disabled navigational button */
a.disabled {
	/*visibility:hidden !important;	*/	
} 	
/* position and dimensions of the navigator */
#navi {
	position:absolute;
	top:1px;
	left:25px;
	width:30px;
	height:25px;
}
.margin_left_right{
	margin-left:10px;
	margin-right:10px;
}
.shadow{ -webkit-box-shadow: #c4c4c4 0px 1px 3px 1px; -moz-box-shadow: #c4c4c4 0px 1px 3px 1px; box-shadow: #c4c4c4 0px 1px 3px 1px;  background-color:#000; display:block; position:relative; }
.box-img-portefolio, .box-img-imprensa{
	float:left;
	display: table-cell;
	width:220px;
	margin-bottom:20px;
	position:relative;
}
.box-img-portefolio.alpha, .box-img-imprensa.alpha{
	margin-left:0px;
}
.box-img-portefolio.omega, .box-img-imprensa.omega{
	margin-right:0;
}
.box-img-portefolio img, .box-img-imprensa img{
	display:block;
		
}
.box-img-portefolio .txt .num, .box-img-imprensa .txt .num{ font: 11px 'NovecentowideNormal', Arial, sans-serif; display:block; color:#CCC; margin-top:7px; text-rendering:optimizeLegibility; text-transform:uppercase; }
.box-img-portefolio .txt .localidade, .box-img-imprensa .txt .localidade{
	font: 12px 'NovecentowideNormal', Arial, sans-serif;
	display:block;
	color:#fff;
	line-height:14px;
	margin-bottom:2px;
	text-rendering:optimizeLegibility;
	text-transform:uppercase;
}
.box-img-portefolio .txt .local, .box-img-imprensa .txt .local{
	font: 10px 'NovecentowideNormal', Arial, sans-serif;
	display:block;
	color:#fffffd;
	text-rendering:optimizeLegibility;
	margin-bottom:2px;
}
.box-img-portefolio .txt .coleccao{ font: 14px 'NovecentowideNormal', Arial, sans-serif; display:block; color:#F30; margin-top:0px; text-rendering:optimizeLegibility; }
#downloads{
	position:absolute;
	bottom:10px;
	left:180px;
	z-index:5;
	width:280px;
	height:85px;
}
#downloads h2{
	font: bold 12px/14px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #fffffd;
	padding:0 0 3px;
	margin:0 0 10px;
	text-transform:uppercase;
}
#desenho_tecnico{
	position:absolute;
	bottom:23px;
	right:0px;
	border: 1px solid #C5C5C5;
	width:80px;
	height:62px;
}
#desenho_tecnico img{
	display:block;
}
.tooltip {
	display:none;
	background:#dfdfdf;
	font-size:11px;
	height:166px;
	width:220px;
	padding:5px;
	color:#fff;
	width:220px;
	height:190px;
	z-index:20000;
	color:#fffffd;
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold;
	border:1px solid #cecece;
}
.img-preview{
	margin-top:0px;
}
.produtos_especificacoes{
	position:absolute;
	top:365px;
	right:0;
	z-index:4;
	width:460px;
}
.produtos_especificacoes h1{
	font: bold 16px/14px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #fffffd;
	padding:0;
	margin:0;
	padding-bottom:3px;
}
.produtos_especificacoes .ref{
	display:block;
	margin-bottom:10px;
}
.produtos_especificacoes .specs{
	display:block;
}
.produtos_especificacoes .specs .specs_titulo{ color:#CCC; padding-right:5px; }
.produtos_especificacoes img{
	margin-bottom:6px;
}


#contactos_container{ margin-top:5px; margin-bottom:5px; 
}
#contactos_container inputs{
	width:100%;
}
#contactos_container .form-txt, #contactos_container button#enviar{
	margin-bottom:8px;
	width:100%;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding:7px;
	border:1px solid #eaeaea;
	color:#fffffd;
	-webkit-box-shadow: #eaeaea 0px 1px 1px 0px;
	-moz-box-shadow: #eaeaea 0px 1px 1px 0px;
	box-shadow: #eaeaea 0px 1px 1px 0px;
	display:block;
	position:relative;
	font: 12px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background: #F7F7F7;
}
#contactos_container textarea.form-txt{
	height:132px;
	margin-bottom:2px;
	overflow:auto;
}
.form-txt2{
	margin-bottom:8px;
	width:434px;
	height:250px;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding:7px;
	border:1px solid #eaeaea;
	color:#fffffd;
	-webkit-box-shadow: #eaeaea 0px 1px 1px 0px;
	-moz-box-shadow: #eaeaea 0px 1px 1px 0px;
	box-shadow: #eaeaea 0px 1px 1px 0px;
	display:block;
	position:relative;
	font: 12px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background: #F7F7F7;
}
.form-txt3{
	margin-bottom:8px;
	width:434px;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding:7px;
	border:1px solid #eaeaea;
	color:#fffffd;
	-webkit-box-shadow: #eaeaea 0px 1px 1px 0px;
	-moz-box-shadow: #eaeaea 0px 1px 1px 0px;
	box-shadow: #eaeaea 0px 1px 1px 0px;
	display:block;
	position:relative;
	font: 12px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background: #F7F7F7;
}
#contactos_container button#enviar{
	border:none;
	background: #ededed;
	background: -moz-linear-gradient(top, #ededed 0%, #ccc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#ccc));
	background: -webkit-linear-gradient(top, #ededed 0%,#ccc 100%);
	background: -o-linear-gradient(top, #ededed 0%,#ccc 100%);
	background: -ms-linear-gradient(top, #ededed 0%,#ccc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#CCCCCC',GradientType=0 );
	background: linear-gradient(top, #ededed 0%,#ccc 100%);
	cursor:pointer;
	font: 12px 'NovecentowideNormal', Arial, sans-serif;
	text-rendering:optimizeLegibility;
}
.enviar
{
	border:none;
	background: #ededed;
	background: -moz-linear-gradient(top, #ededed 0%, #ccc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#ccc));
	background: -webkit-linear-gradient(top, #ededed 0%,#ccc 100%);
	background: -o-linear-gradient(top, #ededed 0%,#ccc 100%);
	background: -ms-linear-gradient(top, #ededed 0%,#ccc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#CCCCCC',GradientType=0 );
	background: linear-gradient(top, #ededed 0%,#ccc 100%);
	cursor:pointer;
	font: 12px 'NovecentowideNormal', Arial, sans-serif;
	text-rendering:optimizeLegibility;
	color: #fff;
	width:434px;
	*width:450px;
	padding-top:10px;
	padding-bottom:7px;
}
.enviar:hover
{
	color: #000;
}
#contactos_container .form-txt.invalid{
	border-color:#CC3300;
}
#contactos_container table{
	margin-top:3px;
}
#contactos_container table td{
	padding-left:0px;
	font-size:11px;
	line-height:13px;
}
#contactos_container table td p{
	margin-bottom:0;
	padding-bottom:0;
	margin-top:4px;
}
#contactos_container table td.first{
	padding-left:0px;
}
#contactos_container table td.last{
	padding-right:20px;
}

#feedback{
	padding:5px;
	margin-top:5px;
	margin-bottom:5px;
	display:none;
	font: 12px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#feedback.erro{
	color:#fff;
	background-color:#CC3300
}
#feedback.ok{ color:#fff; background-color:#999 }

a.ver_coleccao:link, a.ver_coleccao:visited{
	text-decoration:none !important;
	color:#fffffd !important;
	font-weight:bold;
}
a.ver_coleccao:hover{
	text-decoration:underline;
	color:#fffffd !important;
}

.kwicks {
	/* recommended styles for kwicks ul container */
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
}
.kwicks li{
	/*do not change these */
	display: block;
	overflow: hidden;
	padding: 0;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */
	background-image:url(../imagens/kwicks/imgs_loader.gif);
	background-repeat:no-repeat;
	background-position:center center;
	border:1px solid #AAAAAA;
}
.kwicks.horizontal li {
	/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
	margin-right: 5px; /*Set to same as spacing option. */
	float: left;
}
.kwicks.vertical  li{
	/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
	margin-bottom: 5px; /*Set to same as spacing option. */	
}
.kwicks li img{
	display: none;
}
.kwicks li a{
	display: block;
}

.kwick_1 {
	background-color: #fff;
}
.kwick_2 {
	background-color: #fff;
}
.kwick_3 {
	background-color: #fff;
}
.kwick_4 {
	background-color: #fff;
}



#kwicks_1{
	position:absolute;
}
#kwicks_1 .kwicks li{
	width: 291px;
	height: 148px;
}


#kwicks_2{
	position:absolute;
	bottom:5px;
	left:0;
	width:700px;
}
#kwicks_2 .kwicks li{
	width: 170px;
	height: 143px;
}

#kwicks_3{
	position:absolute;
	top:0;
	left:298px;
}
#kwicks_3 .kwicks li{
	width: 198px;
	height: 303px;
}

#kwicks_4{
	position:absolute;
	top:0;
	right:2px;
}
#kwicks_4 .kwicks li{
	width: 230px;
	height: 223px;
}
/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens {
	background-color:#fff;	
	cursor:move;		
}

/* This is the zoom window. */
.cloud-zoom-big {
	overflow:hidden;
}

/* This is the loading message. */
.cloud-zoom-loading {
	color:white;	
	background:#222;
	padding:3px;
	border:1px solid #000;
	width:100px;
	height:25px;
}

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 10px;
	height: 100%;
	background: red;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 10px;
	background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #eaeaea;
	position: relative;
}

.jspDrag
{
	background: #bababa url(../../imagens/scroll.gif);
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #f46700;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #f46700;
}

.jspVerticalBar .jspArrow
{
	height: 10px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}



.tipsy-arrow { position: absolute; width: 0; height: 0; line-height: 0; border: 5px dashed #333; }

/* Rules to colour arrows */
.tipsy-arrow-n { border-bottom-color: #FFF; }
.tipsy-arrow-s { border-top-color: #FFF; }
.tipsy-arrow-e { border-left-color: #333; }
.tipsy-arrow-w { border-right-color: #333; }

.tipsy-n .tipsy-arrow { top: 0px; left: 50%; margin-left: -5px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent; }
.tipsy-nw .tipsy-arrow { top: 0; left: 10px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent;}
.tipsy-ne .tipsy-arrow { top: 0; right: 10px; border-bottom-style: solid; border-top: none;  border-left-color: transparent; border-right-color: transparent;}
.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -5px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
.tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; border-top-style: solid; border-bottom: none; border-left-color: transparent; border-right-color: transparent; }
.tipsy-e .tipsy-arrow { right: 0; top: 50%; margin-top: -5px; border-left-style: solid; border-right: none; border-top-color: transparent; border-bottom-color: transparent; }
.tipsy-w .tipsy-arrow { left: 0; top: 50%; margin-top: -5px; border-right-style: solid; border-left: none; border-top-color: transparent; border-bottom-color: transparent; }


#produtos_single_view .voltar{
	position:absolute;
	z-index:9;
	top:-3px;
	right:0px;
}
#produtos_single_view .voltar a:link, #produtos_single_view .voltar a:visited{
	text-decoration:none !important;
	color:#FFF !important;
	background-color:#fe6c00;
	padding-left:15px;
	padding-right:3px;
	background-image:url(../../imagens/arrow_back.gif);
	background-repeat:no-repeat;
	background-position:3px center;
	font-size:10px;
	line-height:12px;
	border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;
}
#produtos_single_view .voltar a:hover{ background-color: #F60; }

.news_title
{
	color:#ff6900;
	font-size: 14px;
	line-height: 16px;
	background-image:url(../../imagens/arrow1.gif);
	background-repeat:no-repeat;
	background-position:left 3px;
	padding-left: 12px;
	margin-bottom: 3px;
}
.news_box
{
	background-image:url(../../imagens/news_box.gif);
	background-repeat:no-repeat;
	background-position:left top;
	width: 338px;
	*width: 344px;
	height: 64px;
	*height: 70px;
	padding: 10px;
	*padding: 7px;
}
.area_pic
{
	float: left;
	width: 143px;
	height: 210px;
	overflow: hidden;
	margin-left: 20px;
}
.area_pic a
{
	color:#fff;
}
.area_pic a:hover
{
	color:#fe6c00;
	text-decoration: underline;
}
.area_pic .text
{
	margin-top: 3px;
}
.news_link
{
	list-style-type: none;
}
.news_link li
{
	margin-bottom: 3px;
	list-style-type: none;
}
.news_link li .date
{
	font-size: 11px;
	float: right;
}
.news_link li a
{
	color:#fff;
	list-style-type: none;
}
.news_link li a:hover
{
	color:#fe6c00;
	list-style-type: none;
}
.btn1
{
	background-image:url(../../imagens/en_btn1.gif);
	background-repeat:no-repeat;
	background-position:left center;
	width: 70px;
	height: 21px;
	border: 0px;
	cursor: pointer;
}
.btn2
{
	background-color: #000;
	background-image:url(../../imagens/en_btn2.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	width: 61px;
	height: 21px;
	border: 0px;
	cursor: pointer;
}
.search_area
{
	margin-top: 7px;
}
.search_btn
{
	float: right;
	padding-left: 5px;
}
.useInput
{
}

.public_link
{
	padding-top: 10px;
	margin-top: 20px;
}
.public_link .right
{
	float: right;
}
.public_link a
{
	color: #fff;
}
.public_link a:hover
{
	color:#fe6c00;
	text-decoration: underline;
}

/*---------------- 分页 样式 --------------------
---------------------------------------*/
DIV.sabrosus 
{
	float: right;
	margin-top: 15px;
}
DIV.sabrosus A {
	COLOR: #fff;
	TEXT-DECORATION: none;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 5px;
}
DIV.sabrosus A:hover {
	color:#fe6c00;
}
DIV.pagination A:active {
	color:#fe6c00;
	BACKGROUND-COLOR: lightyellow;
}
DIV.sabrosus SPAN.current {
	FONT-WEIGHT: bold;
	color:#fe6c00;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 5px;
}
DIV.sabrosus SPAN.disabled {
	COLOR: #fff;
}